.brochures__container {
    margin: 20px;
}
.brochures__container .lae-al-4 {
    width: 100%;
    margin-bottom: 50px;
}
.brochures__container img {
    margin: 0 auto 10px auto;
}
.brochures__container {
    text-align: center;
}
.brochures__container a strong {
    font-size: 0.83em;
    border-radius: 20px;
    padding: 5px 10px;
    border: 1px solid #cccccc;
}
.brochures__container a:hover strong {
    color: #ffffff;
    background-color: #878f14;
    border-color: #878f14;
}
@media (min-width: 415px) {
    .brochures__container .lae-al-4 {
        width: 50%;
    }
}
@media (min-width: 768px) {
    .brochures__container .lae-al-4 {
        width: 33.333%;
    }
}
.btnBrochureCovid {
    position: relative;
    width: 100%;
    min-height: 125px;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    font-family: 'Open Sans', sans-serif;
    font-size: 3rem;
    line-height: 1.2em;
    font-weight: 100;
    text-transform: uppercase;
    color: #ffffff;
    text-shadow: 0 2px 4px rgb(0 0 0 / 41%);
    background-color: #000;
}
.btnBrochureCovid:hover {
    color: #ffffff;
}
.btnBrochureCovid:hover img {
    opacity: 0.6;
}
.btnBrochureCovid img {
    position: absolute;
    width: 100%;
    object-fit: cover;
    height: 100%;
    z-index: 0;
}
.btnBrochureCovid span {
    z-index: 1;
    width: 100%;
    text-align: center;
}
.btnBrochureCovid span strong {
    font-weight: 700;
}